Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

ARC 6.0 premium addition compatibility with CUCM 10.x

Can anyone confirm that ARC premium 6.0.0 is not supported under cucm 10.x

at least not according to http://www.arcsolutions.com/north_america/pdf/enterprise/Compatibility-and-Performance-with-Arc-Premium.pdf  which states it is compatible only up to v 9.1 cucm.

 

and so, CUAC will need to be implemented in order to run CUCM 10.x

 

cheers

 

============================= Please remember to rate useful posts, by clicking on the stars below. =============================
  • IP Telephony
77
Views
0
Helpful
0
Replies
This widget could not be displayed.